.table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 1em;
    min-width: 400px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 7px black;
}

.table thead tr {
    background-color: #04aa6d;
    color: white;
    font-weight: bold;
}

.table th,
.table td {
    padding: 12px 15px;
}

.table tbody tr {
    border-bottom: 1px solid gray;
}

.table tbody tr:nth-of-type(even) {
    background-color: #c5c0c0;
}

@media (max-width: 1000px) {
    .table {
        font-size: 3em;
    }
    a {
        font-size: 3.5em;
    }
    .navbar-brand {
        margin-top: 20px;
        height: 140px;
        font-size: 5em !important;
    }
    .navbar-toggler {
        height: 5vh;
        width: 5vh;
    }
}